<?php
/**
 * Importer the demo content
 * Hooks for importer
 * @since  1.0
 * @package Biwors
 */
function biwors_importer() {
	return array(
		array(
			'name'       => 'Home Coporate',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/images/home1.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/widgets.wie',
			'sliders'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home 1',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Home Business',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/images/home2.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-business/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-business/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-business/widgets.wie',
			'sliders'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Home Company',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/images/home3.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-company/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-company/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-company/widgets.wie',
			'sliders'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Home Agency',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/images/home4.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-agency/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-agency/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-agency/widgets.wie',
			'sliders'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Home Consulting',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/images/home5.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-consulting/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-consulting/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-consulting/widgets.wie',
			'sliders'    => 'https://biwors.s3.us-east-1.amazonaws.com/home1-5/home-main/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Biwors Interior',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-interior/images/biwors-interior.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-interior/demo-content/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-interior/demo-content/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-interior/demo-content/widgets.wie',
			'sliders'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-interior/demo-content/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Biwors Financial',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-financial/images/biwors-financial.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-financial/demo-content/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-financial/demo-content/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-financial/demo-content/widgets.wie',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
		array(
			'name'       => 'Biwors IT Solution & Services',
			'preview'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-it-solution/images/biwors-it-solution.jpg',
			'content'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-it-solution/demo-content/demo-content.xml',
			'customizer' => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-it-solution/demo-content/customizer.dat',
			'widgets'    => 'https://biwors.s3.us-east-1.amazonaws.com/biwors-it-solution/demo-content/widgets.wie',
			'pages'      => array(
				'front_page' => 'Home',
				'blog'       => 'Blog',
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'menu-1',
			)
		),
	);
}

add_filter( 'soo_demo_packages', 'biwors_importer', 30 );